# {{name}} [![stability][0]][1]
[![npm version][2]][3] [![build status][4]][5] [![test coverage][6]][7]
[![downloads][8]][9] [![js-standard-style][10]][11]

{{description}}.

## Installation
```sh
$ npm install {{name}}
```

## Usage
```js
const {{varName}} = require('{{name}}')

{{varName}}()
```

## API
### {{varName}}

## License
[MIT](https://tldrlegal.com/license/mit-license)

[0]: https://img.shields.io/badge/stability-experimental-orange.svg?style=flat-square
[1]: https://nodejs.org/api/documentation.html#documentation_stability_index
[2]: https://img.shields.io/npm/v/{{name}}.svg?style=flat-square
[3]: https://npmjs.org/package/{{name}}
[4]: https://img.shields.io/travis/{{user}}/{{name}}/master.svg?style=flat-square
[5]: https://travis-ci.org/{{user}}/{{name}}
[6]: https://img.shields.io/codecov/c/github/{{user}}/{{name}}/master.svg?style=flat-square
[7]: https://codecov.io/github/{{user}}/{{name}}
[8]: http://img.shields.io/npm/dm/{{name}}.svg?style=flat-square
[9]: https://npmjs.org/package/{{name}}
[10]: https://img.shields.io/badge/code%20style-standard-brightgreen.svg?style=flat-square
[11]: https://github.com/feross/standard
